[VERSION]
major = 1 ; 
minor = 0 ; 

[VARIATION]
base_container = "..\Headwind_A330neo"

[FLTSIM.0]
Title="Headwind-A330neo_kafly"
Model=""
Panel=""
Sound=""
Texture="kafly"
ui_variation="kafly"
atc_airline="PT-KFY"
atc_id="PT-KFY"
KB_Checklists="Boeing747-400_check"
KB_Reference="Boeing747-400_ref"
description="Airbus A330-900neo"
wip_indicator=0
ui_manufacturer="Airbus"
ui_type="kafly"
ui_typerole="Commercial Airliner"
ui_createdby="Oscar Chan"
ui_thumbnailfile=""
ui_certified_ceiling=41450
ui_max_range=7200
ui_autonomy=15
ui_fuel_burn_rate=5300
atc_id_enable=0
atc_flight_number="950"
atc_heavy=1
atc_id_color="0x00000000"
atc_id_font=""
isAirTraffic=0
isUserSelectable=1
isFlyable=1
Effects=""
atc_parking_types="GATE,RAMP"